[FORM]
NandUtilDAPath=
[DL_HISTORY_0]
scatter_file=C:\work space\temporary SW testing folder\X-start\JB.rus.X_start.2014.08.12.000006\MT6572_Android_scatter.txt
file_count=20
file0=C:\work space\temporary SW testing folder\X-start\JB.rus.X_start.2014.08.12.000006\preloader_hongyu72_wet_jb3.bin
file0_enable=1
file1=C:\work space\temporary SW testing folder\X-start\JB.rus.X_start.2014.08.12.000006\MBR
file1_enable=1
file2=C:\work space\temporary SW testing folder\X-start\JB.rus.X_start.2014.08.12.000006\EBR1
file2_enable=1
file3=
file3_enable=0
file4=
file4_enable=0
file5=
file5_enable=0
file6=
file6_enable=0
file7=
file7_enable=0
file8=C:\work space\temporary SW testing folder\X-start\JB.rus.X_start.2014.08.12.000006\lk.bin
file8_enable=1
file9=C:\work space\temporary SW testing folder\X-start\JB.rus.X_start.2014.08.12.000006\boot.img
file9_enable=1
file10=C:\work space\temporary SW testing folder\X-start\JB.rus.X_start.2014.08.12.000006\recovery.img
file10_enable=1
file11=C:\work space\temporary SW testing folder\X-start\JB.rus.X_start.2014.08.12.000006\secro.img
file11_enable=1
file12=
file12_enable=0
file13=C:\work space\temporary SW testing folder\X-start\JB.rus.X_start.2014.08.12.000006\logo.bin
file13_enable=1
file14=
file14_enable=0
file15=C:\work space\temporary SW testing folder\X-start\JB.rus.X_start.2014.08.12.000006\system.img
file15_enable=1
file16=C:\work space\temporary SW testing folder\X-start\JB.rus.X_start.2014.08.12.000006\cache.img
file16_enable=1
file17=C:\work space\temporary SW testing folder\X-start\JB.rus.X_start.2014.08.12.000006\userdata.img
file17_enable=1
file18=
file18_enable=0
file19=
file19_enable=0
